Subject: Re: [PATCH 04/14] spufs: add spu stats in sysfs and ctx stat file in spufs

From: Arnd Bergmann <[email-masked]>
Date: Fri, 20 Jul 2007 21:29:20 +0200

On Friday 20 July 2007, Andrew Morton wrote:
>=20
> I think it's better if you do it, please - I'm not doing anything useful
> here.

Ok, I'm giving it some final testing, then send out the pull request.

Do you also want me to handle the ps3 drivers? I think I'd prefer to
leave those to you if you don't mind.

> Bob has just sent out an udpate to the oprofile patches btw. =A0I'll cc y=
ou
> on the incrementals in case that's some use.

I already have his patch and fixed up the remaining rejects I got against
Christoph's patch.

> btw, I also found the below which I guess I'll merge:
>=20
> From: Mariusz Kozlowski <[email-masked]>
>=20
> allnoconfig results in this:
=2E..

Ok.

	Arnd <><